.section-proceso h2{
	color: #24a4a7;
	font-weight: 800;
}
.section-proceso .text-intro{
	color: #fff;
	max-width: 600px;
	text-align: center;
	margin: 20px auto;
	display: block;
}
.section-proceso .procesos .proceso{
	background-color: #061825;
	padding: 10px 20px;
}
.section-proceso .procesos .proceso.transparent{
	background-color: transparent;
}
.section-proceso .procesos .proceso .titulo{
	text-transform: uppercase;
	font-weight: 300;
	color: #65ccd0;
	text-shadow: 0px 0px 4px #65ccd0;
	margin: 20px 0;
	font-family: 'Gruppo', Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 20px;
	display: inline-block;
}
.section-proceso .procesos .proceso p{
	color: #fff;
	font-size: 20px;
	text-align: left;
}

.section-dashboard h2 span{
	font-weight: 100;
}

.f200{
	font-weight: 200;
}

.section-dashboard table{
	border: solid 2px #27b7b9;
}
.section-dashboard table td{
	border: solid 2px #27b7b9;
	line-height: 2em;
}

.section-dashboard table td.bg{
	background-color: rgba(101,204,208,.2);
}